To our fellow shareholders:

Our Company enjoyed an active, productive and successful fiscal 2013, and we are grateful to be able to share a few highlights
with you.
We placed significant focus on the goals we spoke of when we wrote you last year, investing heavily in the Companys future
and strengthening our presence in, and utilization of, emerging technologies. Specifically, to enhance our customers online
experience, we replaced both the back end and customer facing systems in launching new websites for buybuy Baby and Bed
Bath & Beyond, and we replatformed our mobile sites and apps as well. The resulting improved functionality will provide the
foundation for ongoing improvements to our customers omnichannel experience. In addition, we introduced a selling
component to our Christmas Tree Shops website. Internally, we added more depth and experience to our information
technology, analytics, marketing and ecommerce groups to lead our omnichannel initiatives. We mention these items first
because we are excited by and engaged in the evolution of retail. We tell anyone who asks: there has never been a better time
in our Companys history than right now.
During the past fiscal year we also completed construction on our new information technology data center in North Carolina,
which will enhance our disaster recovery capabilities and support our overall information technology systems. In our stores, we
installed energy efficient lighting, heating and cooling systems and continued our ongoing deployment of new and enhanced
systems and equipment to take advantage of new technologies and processes. We will maintain our focus on making the right
decisions and investments to provide for the future technological needs that will allow our Company to thrive.
As far as our financial results, despite an unusually disruptive weather impact in the fourth quarter, fiscal 2013 was another
year of consistent performance in terms of earnings per share growth and the Companys overall financial strength. Some of
the financial highlights from fiscal 2013 were as follows:
 Net earnings for the fiscal year (fifty-two weeks) ended March 1, 2014 were $4.79 per diluted share ($1.022 billion)
compared to fiscal 2012 (fifty-three weeks) net earnings per diluted share of $4.56 ($1.038 billion).
 Net sales for fiscal 2013 (fifty-two weeks) were approximately $11.5 billion, an increase of approximately 5% from the prior
years net sales (fifty-three weeks) of $10.9 billion.
 Comparable sales for fiscal 2013 increased by approximately 2.4%.
 Capital expenditures for the year were approximately $317 million.
 Approximately $1.3 billion in value was returned to our shareholders through our ongoing common stock repurchase
program, bringing our cumulative return to shareholders to over $6.0 billion since the start of our common stock repurchase
programs in 2004.
 Over $1 billion in free cash flow was generated.
 Our return on average equity was 25.5%.
During fiscal 2013 we opened 33 new stores consisting of 13 Bed Bath & Beyond stores throughout the United States and
Canada, 4 stores under the names Christmas Tree Shops andThat! or andThat!, 8 buybuy Baby stores, 3 Harmon Face Values
stores and 5 Cost Plus World Market stores. We added additional Harmon Face Values, Fine Tabletop and Giftware, Baby and
Specialty Food and Beverage departments in existing stores as well. In connection with our program of renovating or
repositioning stores within certain trade areas to optimize our operations, we also closed 8 stores during the year. At fiscal
year end, we operated 1,496 stores, consisting of 1,014 Bed Bath & Beyond stores in all 50 states, the District of Columbia,
Puerto Rico and Canada, 265 stores under the names World Market, Cost Plus World Market or Cost Plus, 90 buybuy Baby
stores, 77 stores under the names Christmas Tree Shops, Christmas Tree Shops andThat!, or andThat!, and 50 stores under the
names Harmon or Harmon Face Values. In addition, our joint venture in Mexico operated four Bed Bath & Beyond stores at the
end of our Companys fiscal year.

We have made considerable progress during fiscal 2013 in many areas of our business and we look to build shareholder value
over the longer term by finding ways to do more with our existing customers and to attract new customers. We are confident
that we continue to make the appropriate investments for our Companys long term success. For this year, a few of the
initiatives which we plan to undertake include:
 Adding new functionality and assortment to our selling websites, mobile sites and apps;
 Continuing development work necessary for a new and more robust point of sale system;
 Deploying systems and equipment that allow our stores to take advantage of new technologies and processes;
 Continuing to strengthen our IT, analytics, marketing and ecommerce groups; and
 Opening an additional distribution facility for both direct to customer and store fulfillment.
As we embark on a new year, we challenge ourselves to find new and better ways to enhance the customer shopping
experience by differentiating our merchandise assortments and increasing and improving our use of emerging technologies;
we invest in our businesses to meet the evolving needs of our customers and to face the challenges of a competitive retail
environment; and we continue to foster those aspects of our culture that best help us to enhance our customers overall
experience.
The ongoing success of our Company has always been, and remains, the result of the tremendous efforts of our associates
operating in our unique decentralized culture, which takes advantage of their knowledge, independence and customer focus.
Because of the commitment and dedication of our associates throughout the entire organization and the support of our
business partners and shareholders, we believe we are well positioned to thrive in the evolving retail environment, and we
expect to continue our long term success. We remain committed to being our customers first choice for the merchandise
categories we offer domestically, interactively and over the longer term internationally, and we look forward with confidence
to the years ahead.
WARREN EISENBERG
Co-Chairman
and Co-Founder
LEONARD FEINSTEIN
Co-Chairman
and Co-Founder
STEVEN H. TEMARES
Chief Executive Officer
and Director
June 4, 2014